
/* General */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/1ImRNPx4870-D9a1EBUdPBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Heavy'), local('Raleway-Heavy'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/PKCRbVvRfd5n7BTjtGiFZBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/b9QBgL0iMZfDSpmcXcE8nNeiznanRB67rGZDYkMvKPc.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/mg0cGfGRUERshzBlvqxeAO6J62hFWZVScRuaNBOo_rA.woff) format('woff');
}
/**************************

--------- COMENZAMOS ----------

************************/


body {
	font-family: 'Tahoma', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height:18px;
	color: #7a7a7a;
	background-color: #ffffff;
	overflow-x:hidden;
	margin: 0;

}
/*solo firefox */
@-moz-document url-prefix() {
	body {
		 margin-top: -70px;
	}
	 } 

/* Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	body {
		/* margin-top: 70px; */
	}
}

 
::selection {
	background: #1abc9c;
	color:#fff;
}
::-moz-selection {
	background: #1abc9c; /* Firefox */
	color: #ffffff;
}
img {
	max-width: 100%;
}

a:link {
/*	color: #1abc9c;*/
	text-decoration: none;
}/*
a:hover {
	color:#1abc9c;
}*/
a:visited {
	/*color: #1abc9c;*/
	text-decoration: none;
}

.right {
	float:right;
}
.left {
	float:left;
}
/*solo firefox */
@-moz-document url-prefix() {.left { position: absolute;   z-index: 99999;} } 

.box-shadow {
	position:absolute;
	z-index:0;
	left:0;
	right:0;
	top:0;
	bottom:0px;
	box-shadow: 0 0 60px rgba(0,0,0, 0.7) inset;
	-webkit-box-shadow: 0 0 60px rgba(0,0,0, 0.7) inset;
	-moz-box-shadow: 0 0 60px rgba(0,0,0, 0.7) inset;
}
.overflow-hidden {overflow-x:hidden;}

/* Navigation */
.menu {
	position: relative;
	top: -30px;
	width: 100%;
	height: 76px;
	background: url(../images/menu-background.png) repeat left top;
	z-index: 9999;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.171);
	-webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.171);
	-moz-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.171);
}
.sep-shadow {
	background:url(../images/sep-shadow.png) no-repeat center bottom;
	padding-top: 3px;
}
#logo {
	margin-bottom: 0;
	margin-left: -5px;
	margin-top: 15;
}
#logo2 {
	margin-bottom: 0;
}
#nav {
	margin-right: 100px;
	text-align: right;
}
.navigation {
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin: 0;
	padding: 0;
}
.navigation li {
	float: left;
	text-align: left;
	padding: 28px 15px;
	margin-left: 0;
	text-transform: uppercase;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #000;
	/*color: #ffffff;*/
	background: url(../images/menu-background.png) repeat left top;
	transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-webkit-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
}
.navigation li:first-child {
	margin-left: 0;
}
.navigation li a,
	#nav > ul.navigaton > li:nth-child(1) > a{
	color: #000;
	/*color: #ffffff;*/
	cursor: pointer;
}
.navigation li:hover,
.navigation .active {
	cursor: pointer;
	color: #000;
	/*color: #ffffff;*/
	background: #9bc514;/* #1abc9c;*/
}

/* MENU DOS*/ 

.navigaton {
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigaton {
	margin: 0;
	padding: 0;
}
.navigaton li {
	float: left;
	text-align: left;
	padding: 28px 15px;
	margin-left: 0;
	text-transform: uppercase;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	background: url(../images/menu-background.png) repeat left top;
	transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-webkit-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
}
.navigaton li:first-child {
	margin-left: 0;
}
.navigation li a{
	cursor: pointer;
	color: #000;
	/*color: #ffffff;*/
}
.navigaton li:hover,
.navigaton .active {
	color: #000;
	/*color: #ffffff;*/
	cursor: pointer;
	background: #9bc514;/* #1abc9c;*/
}
#nav > ul > li:nth-child(2) > ul {
	display: none;}
/* MENU PRESTA responsive*/
/* Media queries!
-------------------------------------------------------------------------------*/
/* Computer Queries Only */
@media only screen and (min-width: 1200px) { 
 #logo2 > a > img {
	margin-left: -30px;
	margin-top: 15;}

 
 }


/* All Devices Queries */
@media only screen and (min-width: 935px) and (max-width: 1100px) { 
#header_logo > img{max-width: 70%;}
#logo2 > a > img {
	margin-left: -10px;
	margin-top: 15;}
/* Navigation  */
.right {
	float:left;
}
.navigation li {
	padding: 25px 8px;
	font-weight: 400;
	font-size: 14px;
	line-height: 15px;
	}	
}

@media only screen and (min-width: 841px) and (max-width: 934px) { 

#nav {
    margin-right: 0px;
  }	
.navigation li {
	padding: 20px 8px;
	font-weight: 400;
	font-size: 14px;
	line-height: 15px;
	}
}

@media only screen and (min-width: 631px) and (max-width: 840px)  { 
#header_logo > img{max-width: 50%;}
#logo2 > a > img  {
	max-width: 50%;
	margin-left: 20px;
	margin-top: 15;}
/* Navigation  */
.right {
	float:left;
}
.navigation li {
	padding: 2px 13px;
	font-size: 10px;
}
.mapa {
  display:none;
}
 }
/* Tablet Only Queries */
@media only screen and  (max-width: 630px)  { 

.mapa {
  display:none;
}
/*
.eb-product-text {
  display:none;
}
#eb-product-list .ajax_add_to_cart_button {
  display:none;
}*/

#header_logo > img{ max-width: 30%;}
#logo {
    margin-bottom: 0;
    top: 30px; 
	float:right;
}

#logo2 > a > img {
	max-width: 150px;
	margin-left: 0px;
	margin-top: 15;
}
/* Navigation  */
.right {
	float:left;
}
.navigation li {
	padding: 2px 13px;
	font-size: 8px;
}
 }

/* Tablet Only Movil*/
@media only screen and  (max-width: 430px)  { 
#header_logo > img{display:none}
#logo2 > a > img {display:none}

/* Navigation  */

.right {
	float:left;
}
.navigation li {
	padding: 2px 13px;
	font-size: 8px;
}

 }



/* General Slides */ 



.slide {
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	position: relative;
	padding: 0;
}

/* Heading 
h1 {
	float: left;
	margin: 0 13px 40px 0;
	padding: 0 19px 0 0;
	text-transform: uppercase;
	text-align: left;
	font-style: normal;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 76px;
	line-height: 65px;
	color: #3e3e3e;
	font-weight: 700;
}*/

/* Heading Arrow */
.heading-arrow {
	float: right;
	margin: 0 0px 10px 20px;
	padding: 0 7px 0 0;
	text-transform: uppercase;
	text-align: left;
	font-style: normal;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 60px;
	line-height: 62px;
	color: #3e3e3e;
	font-weight: 700;
}
.heading-description {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-style: italic;
	color: #6b6b6b;
	padding-top: 13px;
}
h4 {
	margin: 0;
	padding: 0 0 15px 0;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 32px;
	font-style: normal;
	line-height: 40px;
	color: #343434;
}
/*
h5 {
	margin: 0;
	padding: 0 0 17px 0;
	text-transform: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	color: #343434;
}
*/

/* Slide 1 Start */
.overlay-background {
	background: url(../images/overlay-background.png) repeat left top;
	position: relative;
	top: 0;
	bottom: -57px;
	height: 300px;/*100%*/
	z-index: 999 !important;
}
.home-padding {
	padding: 20px 0 101px 0;
}
.home-text {
	display: inline-block;
	padding: 0 12px 28px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 23px;
	line-height: 33px;
	color: #ffffff;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.21);
}
#slide1{
	background: url(../images/fondos/home-background.jpg);
	background-size: cover !important;
	width: 100%;
	z-index: 15000;
	text-align: center;
	top: -30px;
}
#slide1 h1 {
	float: none;
	border-right: none;
	margin: 0;
	padding: 0 0 27px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 160px;
	line-height: 85px;
	color: #ffffff;
	font-weight: 900;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.21);
}
#slide1 h2 {
	margin: 0;
	padding: 0 0 9px 0;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	line-height: 33px;
	color: #ffffff;
	font-weight: 500;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.21);
}
#slide1 .button-bottom {
	display: inline-block;
	margin: 0 10px;
	z-index: 10000;
}
#slide1 .button {
	position: relative;
	z-index: 10;
	display: inline-block;
	cursor: pointer;
	margin: 6px;
	padding: 16px 33px 16px 33px;
	border: none;
	text-transform: uppercase;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	line-height: 19px;
	font-weight: 400;
	color: #ffffff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#slide1 .button span  {
	position: absolute;
	top: 1px;
	right: 0%;
	background: url(../images/button-bottom.png) no-repeat right;
	background-position: 0 -60px;
	width: 60px;
	height: 60px;
	border: 3px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#slide1 .button:hover span {
	background-position: 0 0;
	border: 3px solid #ecf0f1;
}
/* Slide 1 End */

/* Border */
.left-border {
	
	display: inline-block;
	padding-bottom: 7px;
	background: url(../images/left-border.png) no-repeat;
	height: 2px;
	width: 140px;
}
.right-border {
	
	display: inline-block;
	padding-bottom: 7px;
	background: url(../images/right-border.png) no-repeat;
	height: 2px;
	width: 140px;
}

/* Button to Top */
.block-button-top {
	display: inline-block;
	margin: 0 10px;
	z-index: 10000;
}
.button-top {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	border: none;
	text-transform: uppercase;
	background: url(../images/button-top.png) no-repeat right;
	background-position: 0 0;
	width: 60px;
	height: 60px;
	border: 3px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	margin-bottom: -27px;
}
.button-top:hover {
	background-position: 0 -60px;
	border: 3px solid #ecf0f1;
}

/* Slide 2 Start */
#slide2 {
	background: #ffffff;
/*	padding: 96px 0 29px;*/
	padding: 26px 0 129px;
}

.promo1{float: left; margin-left: 20px; text-align: center; width: 23%;}
.promo2{float: left; display: block; margin-left: 10px; text-align: center; width: 23%;}

/* Skills */
#skills p {
	padding: 0 0 3px 0;
	font-weight: 400;
	line-height: 20px;
	color: #808080;
}

/* Animated Progress Bar */
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

/* Progress Bar */
.progress {
  overflow: hidden;
  height: 28px;
  margin-bottom: 16px;
  background-color: #f9f9f9;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.bar b {
	color: #ffffff;
	line-height: 27px;
}
.progress .bar {
  width: 0%;
  height: 100%;
  float: left;
  font-size: 12px;
  text-align: center;
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
  -moz-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
}
.progress-striped .bar {
  background-color: #1abc9c;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 29px 29px;
  -moz-background-size: 29px 29px;
  -o-background-size: 29px 29px;
  background-size: 29px 29px;
}
.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.progress-danger .bar,
.progress .bar-danger {
  background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}
.progress-danger.progress-striped .bar,
.progress-striped .bar-danger {
  background-color: #ee5f5b;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-success .bar,
.progress .bar-success {
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(to bottom, #62c462, #57a957);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}
.progress-success.progress-striped .bar,
.progress-striped .bar-success {
  background-color: #62c462;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-info .bar,
.progress .bar-info {
  background-color: #4bb1cf;
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(to bottom, #5bc0de, #339bb9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}
.progress-info.progress-striped .bar,
.progress-striped .bar-info {
  background-color: #5bc0de;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-warning .bar,
.progress .bar-warning {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}
.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
  background-color: #fbb450;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

/* Boton enlace */
.grid_12 .da-link{
	top: 270px; /*depends on p height*/
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 8px solid rgba(255,255,255,0.8);
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	/*width: -55px;*/
	width:120px;
	text-align: center;
	background: rgba(255,255,255,0.2);
}
.grid_12 .da-link:hover{
	background: rgba(255,255,255,0.3);
}

/* About */
ul.about-list {
	margin: 4px 0 0 0;
	padding: 0;
}
.about-list li {
	background: url(../images/about-list.png) no-repeat left top;
	padding-left: 23px;
	margin-bottom: 13px;
	color: #a9a9a9;
}
/* Slide 2 End */

/* Slide 3 Start */
#slide3 {
	background-image: url(../images/fondos/slide3-background.jpg);
	background-size: cover !important;
	width: 100%;
	text-align: center;
}
#slide3 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #bdc3c7;
	line-height: 18px;
	font-weight: 400;
	text-transform:uppercase;
	width: 100%;
}
#slide3 h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 69px;
	color: #bdc3c7;
	line-height: 80px;
	font-weight: 400;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	border-right: none;
}
.padding-slide3 {
	padding: 169px 0 139px;
}
/* Slide 3 End */ 

/* Slide 4 Start */ 
#slide4 {
	background: #f9f9f9;
	padding: 56px 0 69px;
}
#slide4 h1 {
margin: 0px 0 5px 0;
line-height: 20px;
}

#slide4 h2 {
	margin: 0;
	padding: 0 0 9px 0;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	line-height: 33px;
	color: #9bc514;
	font-weight: 500;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.21);
}
#slide4 .modelos{
-moz-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
-webkit-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
box-shadow: inset 0px 1px 0px 0px #c1ed9c;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
background: -moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
background-color: #9dce2c;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topright: 20px;
border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-left-radius: 20px;
text-indent: 0;
border: 1px solid #83c41a;
display: inline-block;
color: #ffffff;
font-family: Trebuchet MS;
font-size: 9px;
font-weight: bold;
font-style: normal;
height: 20px;
line-height: 20px;
width: 116px;
text-decoration: none;
text-align: center;
text-shadow: 1px 1px 0px #689324;
}

/* Services Block */
a.services-block {
	display: block;
	position: relative;
	text-align: center;
	color: #747474;
	font-size: 13px;
	line-height: 22px !important;
}
.services-block p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #34495e;
	padding-top: 10px;
	transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-webkit-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
}
.services-block:hover p {
	color: #1abc9c;
}
.icono {
	position: relative;
	z-index: 10;
	top: 0;
	left: 50%;
	margin-left: -35px;
	width: 102px;
	height: 76px;
}

/* Font Awesome Icon */
.fontawesome-icon.large.circle,
.fontawesome-icon.large.circle-deg {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	font-size: 30px;
	padding: 20px;
	color: #ffffff;
	background: #34495e;
}
.services-block .fontawesome-icon.large.circle {
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
    opacity: 1;
}
.services-block:hover .fontawesome-icon.large.circle {
	transform: rotate(720deg) scale(0);
    opacity: 0;
}
.services-block .fontawesome-icon.large.circle-deg {
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transform: rotate(720deg) scale(0);
    opacity: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	font-size: 30px;
	padding: 20px;
	color: #ffffff;
	background: #1abc9c;
}
.services-block:hover .fontawesome-icon.large.circle-deg {
	transform: rotate(720deg) scale(1);
    opacity: 1;
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
}

#slide4 #eb-product-list  h1{
font-size: 12px;
font-weight: bold;
font-family: 'Roboto Condensed', sans-serif;
 }
 
/* Slide 4 End */


/* Slide 5 Start */ 
#slide5{
	background-image: url(../images/fondos/slide5-background.gif);
	background-size: cover !important;
	width: 100%;
	height: auto;
	text-align: center;
}
#slide5 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #bdc3c7;
	line-height: 18px;
	font-weight: 400;
	text-transform:uppercase;
	width: 100%;
}
#slide5 h1 {
font-family: 'Roboto Condensed', sans-serif;
font-size: 69px;
color: #FFF;
line-height: 80px;
font-weight: 400;
text-transform: uppercase;
width: 100%;
text-align: center;
border-right: none;
}
#ParallaxContentBox5 > h1 > a{
color: #FFF;

}

.padding-slide5 {
	padding: 169px 0 139px;
}
/* Slide 5 End */

/* Slide 6 Start */
#slide6 {
	background: #ffffff;
	padding: 106px 0 69px;
}

/* Project */
.projects-list {
	text-align: center;
	margin-right: -20px !important;
	width: 100%;
}
.image-hover {
	overflow: hidden;
	position: relative;
	width: 315px;
	height: 203px;
	background: #ffffff;
	border: 1px solid #f5f5f5;
	padding: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.image-block {
	display: inline-block;
	margin: 0 8px 8px 0;
}
/*
.zoom, .link {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 220px;
	border: 2px solid #ffffff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.zoom {
	left: 106px;
	background-image: url(../images/zoom.png);
	background-position: 0 0;
	z-index: 999;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}*/
/*zoom*/
.zoom{
		transition: 1.5s ease;
 		-moz-transition: 1.5s ease; /* Firefox */
 		-webkit-transition: 1.5s ease; /* Chrome - Safari */
 		-o-transition: 1.5s ease; /* Opera */
	}
	.zoom:hover{
		transform : scale(1.5);
		-moz-transform : scale(1.5); /* Firefox */
		-webkit-transform : scale(1.5); /* 2 Chrome - Safari */
		-o-transform : scale(1.5); /* Opera */
		-ms-transform : scale(1.5); /* IE9 */
	}*/
/*zoom*/
.link {
	right: 106px;
	background-image: url(../images/link.png);
	background-position: 0 0;
	z-index: 999;
	transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s;
}
.zoom:hover, .link:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 999;
	/*background-color: #1abc9c;*/
}
.zoom a, .link a {
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}
.image-hover:hover .zoom,
.image-hover:hover .link {
	top: 130px;
}
.item-description {
	position: absolute;
	top: -275px;
	left: 0;
	right: 0;
	height: 240px;
	background: #000000;
	opacity: 0.6;
	text-align: center;
	color: #ffffff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.image-hover:hover .item-description {
	top: 0;
}
.item-description p {
	padding: 20px 20px 20px 20px;
	margin: 0;
	font-family: 'Tahoma', sans-serif;
	font-size: 18px;
	color: #ffffff;
	line-height: 18px;
	font-weight: 200;
	border-bottom: 1px dotted #ffffff;
	width: 60%;
	margin: 0px auto;
	margin-bottom: 15px;
}
/* Filter */
#filters {
	margin: 20px;
	margin-top: 0px;
	text-align: center;
}
#filters li {
	display: inline-block;
	position: relative;
}
#filters li a {
	display: block;
	position: relative;
	z-index: 10;
	margin: 0 6px 10px 0;
	padding: 3px 15px;
	text-transform: none;
	font-weight: 400;
	font-size: 14px;
	line-height: 26px;
}
#filters a {
	color: #444444;
}
#filters li a span {
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	bottom: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#filters li a:hover span,
#filters li a.selected span {
	width: 100%;
	background: #1abc9c;
}

/* Isotope */
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
  overflow: hidden;
  position: relative;
}
.element img {}
/* Slide 6 End */

/* Slide 7 Start */
#slide7{
	background-image: url(../images/fondos/slide7-background.jpg);
	background-size: cover !important;
	width: 100%;
	text-align: center;
}
#slide7 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #bdc3c7;
	line-height: 18px;
	font-weight: 400;
	text-transform:uppercase;
	width: 100%;
}
#slide7 h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 69px;
	color: #bdc3c7;
	line-height: 80px;
	font-weight: 400;
	text-transform:uppercase;
	width: 100%;
	text-align: center;
	border-right: none;
}
.padding-slide7 {
	padding: 169px 0 139px;
}
/* Slide 7 End */

/* Slide 8 Start */
#slide8 {
	background: #f9f9f9;
	padding: 106px 0 80px;
}

#ParallaxContentBox8 > h1 {
float: left;
margin: 0 13px 40px 0;
padding: 0 19px 0 0;
text-transform: uppercase;
text-align: left;
font-style: normal;
background: none;
font-family: 'Roboto Condensed', sans-serif;
/* font-size: 76px; */
line-height: 65px;
color: #3e3e3e;
font-weight: 700;
}

/* Contact Form */
::-webkit-input-placeholder { 
	opacity:1 !important;
	color: #929292 !important;
}
:-moz-placeholder {
	opacity:1 !important;
	color: #929292 !important;
}
::-moz-placeholder {
	opacity:1 !important;
	color: #929292 !important;
}
:-ms-input-placeholder {
	opacity:1 !important;
	color: #929292 !important;
}
.contact-form input[type="text"],
.contact-form textarea {
	width: 93%;
    /*
	margin: 22px 0 0 0;
	padding: 17px 10px 17px 21px;
	*/
	background: #ffffff;
	font-size: 14px;
	line-height: 21px;
	border: 1px solid #e3e3e3;
	color: #929292;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.contact-form input[type="text"]:first-child {
	margin-top: 0;
}
.contact-form input[type="text"]:focus,
.contact-form textarea:focus {
	border:1px solid #1abc9c;
}
.contact-form textarea {
	resize: none;
	margin-top: 0;
	height: auto;
    min-height: 164px;
}
.contact-button {
	border: none;
	text-transform: uppercase;
	margin: 0 4px 10px 0;
	padding: 12px 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background: #1abc9c;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.contact-button:hover {
	background: #34495e;
}
/* Slide 8 End */

/* Footer Start */
#footer {
	background: url(../images/menu-background.png) repeat left top;
	padding: 10px 0 10px;
	height: 75px;
}
.copyright {
	float: left;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	color: #e9e9e9;
	line-height: 48px;
	font-size: 16px;
}

/* Back Top */
#button-top-footer {
	float: right;
}
#button-top-footer a.button {
	cursor: pointer;
	position: relative;
	z-index: 300;
	display: block;
	margin: 0;
	width: 40px;
	height: 40px;
	border: 2px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	background: url(../images/button-top-footer.png) no-repeat top right;
	text-transform: uppercase;
	font-weight: 400;
	color: #ffffff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#button-top-footer a.button:hover {
	text-decoration: none;
	border: 2px solid #1abc9c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	background-position: 0px -40px;
}
/* Footer End */